# LoginWithApiCredentials

PATH: /aurora.core.apiengine.loginv1.LoginService/LoginWithApiCredentials

  Request an access token.
To identify, please request a client_id and secret from your representative at Provable Markets.

Please note the services expect a JWT Bearer Token.
For instance, when you pass the access_token to a cURL request you will have to pass it in the header like this:

shell
curl -H "Authorization: Bearer YOUR_ACCESS_TOKEN"

Unfortunately the keyword Bearer is currently missing from the examples.

Endpoint: POST /aurora.core.apiengine.loginv1.LoginService/LoginWithApiCredentials
Version: v1.23.0

## Request fields (application/json):

  - `client_id` (string, required)

  - `secret` (string, required)

## Response 200 fields (application/json):

  - `access_token` (string, required)
    access token with a TTL of 1 week


